@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Quattrocento+Sans);

body {font-family: 'Quattrocento Sans', sans-serif;

    line-height: 1.8em;
	}
/* header Css */
.bg1 { background:url(../images/content-tail.gif) repeat-x;}
.logo {  margin: 0 auto; padding:30px}

/* Navigation */
hr.style2 {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px dotted #5CB85C;
}
.navbar {
    position: relative;
    min-height: 40px;
    margin-bottom: 0px;
    border: none;
	border-color:none;
}
.navbar-default {
    background-color: #3E634F;
    border-color: #3E634F;
}

.navbar-default .navbar-nav>li>a {
    color: #FFFFFF;
    text-transform: uppercase;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    margin-bottom: 3px;
	font-size: 18px;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #191919;
    background-color: rgb(0, 166, 81);
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #FDFDFD;
    background-color: #25BDF5;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 30px !important;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #00A651;
    font-weight: bold;
    background-color: rgb(255, 255, 255);
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #FFFFFF;
    text-decoration: none;
    background-color: #00AFEF;
}
.dropdown-menu>li>a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.428571;
    color: #333;
    white-space: nowrap;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.1);
}
.dropdown-backdrop {
    position: static;
}
/* .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; // remove the gap so it doesn't close
 } */
 
 .navbar-brand {
    float: left;
    height: 50px;
    padding: 20px 0px;
    font-size: 20px;
    line-height: 25px;
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
        line-height: 40px;
    border-right: 1px solid rgba(0, 0, 0, 0.13);
    /* border-left: 1px solid #eaeaea; */
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 0px 0px !important;
    margin-top: 15px !important;
    margin-right: 10px;
    margin-bottom: 10px;
    background-color: transparent !important;
    background-image: none;
    border: 1px solid transparent !important;
    border-radius: 0px !important;
}

#footer a:hover, a:focus {
    color: #6FFF6F;
    text-decoration: none;
}

#footer a {
    color: #B2B4B5;
    text-decoration: none;
}
.navbar-default .navbar-brand {
    color: #FFF;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 32px;
    height: 4px;
    border-radius: 10px;
}
.dropdown-menu {
    position: absolute;
	text-transform:uppercase;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: rgba(43, 198, 255, 0.9);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

  @media screen and (max-width: 766px) {
    .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
    border-right: 1px solid rgba(0, 0, 0, 0.0);
    
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px !important;
}
  }
.bg2 {     background: #3E634F;}
.bg3 {     background: #017301;}

.bg-cara {     
background: url(../images/slider-bg.jpg) no-repeat;
    background-size: 100% 100%;}
/* carousel */

 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    width: 100% !important;
    height: auto;
}

  @media screen and (min-width: 768px) {
	  .bg-cara {     
background: url(../images/slider-bg.jpg) no-repeat;
    background-size: 100% 100%;
	padding-bottom:40px;
	}
  }
  
  
  /* content */
  .title-1 {
	display:block;
	font-size:40px;
	line-height:1.2em;
	color:#017302;
	font-style:italic;
	font-weight:normal;
	letter-spacing:-2px
}

.aligncenter {
	text-align:center
}

.content2 { border-right:1px solid #eaeaea}

h2 {
	font-size:23px;
	line-height:1.217em;
	margin:0 0 16px 0;
	color:#404040;
	font-weight:normal;
	font-style:italic;
	letter-spacing:-1px
}

.text1 {     padding:20px 20px 10px 0px;
    text-align: justify;
	
	}
	#ul1 ul , li {padding:0px; margin:0}
	#ul1 li { border-bottom:1px #eaeaea solid; line-height:1.8em; padding-right:10px}
	
	/*footer*/
	  
#footer { width:100%;  color:#fff; margin-top:40px; }
#footer1 {  background: rgb(58, 58, 58); padding:30px;}
#footer2 {
    background: #020A02;
    padding: 14px;
    font-size: 14px;
    text-align: center;
}

.img-inline img{display:inline}



/*=========================
  Icons
 ================= */

/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 35px;
	height: 35px;
	font-size:15px;
}
.social-circle li i {
	margin:0;
	line-height:35px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

.social-circle a {
 background-color: #000;   
}

/** The Magic **/
.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid rgb(173, 173, 173);
  position: absolute;
  top: 50%;
  margin-top: -17px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}

/** The Spacing **/
.btn-breadcrumb .btn {
  padding:6px 12px 6px 24px;
}
.btn-breadcrumb .btn:first-child {
  padding:6px 6px 6px 10px;
}
.btn-breadcrumb .btn:last-child {
  padding:6px 18px 6px 24px;
  color: gray;
}

/** Default button **/
.btn-breadcrumb .btn.btn-default:not(:last-child):after {
  border-left: 10px solid #fff;
}
.btn-breadcrumb .btn.btn-default:not(:last-child):before {
  border-left: 10px solid #ccc;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):after {
  border-left: 10px solid #ebebeb;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):before {
  border-left: 10px solid #adadad;
}
.pagination>li>a, .pagination>li>span { border-radius: 50% !important;margin: 0 5px;}

.red {color:red}

.tdbg1 {
    background: #3E634F;
    padding: 10px;
    color: white;
    font-size: 20px;
	text-align:center;
}

.jumbotron {
background: rgb(0, 166, 81);
color: #FFF;
border-radius: 0px;
}
.jumbotron-sm { padding-top: 24px;
padding-bottom: 24px; }
.jumbotron small {
color: #FFF;
}
.h1 small {
font-size: 24px;
}

@media screen and (min-width: 768px){
.jumbotron {
    padding: 30px 0;
}
}

.carousel {
    position: relative;
    margin-top: -10px!important;
}

.trash { color:rgb(209, 91, 71); }
.flag { color:rgb(248, 148, 6); }
.panel-body { padding:0px; }
.panel-footer .pagination { margin: 0; }
.panel .glyphicon,.list-group-item .glyphicon { margin-right:5px; }
.panel-body .radio, .checkbox { display:inline-block;margin:0px; }
.panel-body input[type=checkbox]:checked + label { text-decoration: line-through;color: rgb(128, 144, 160); }
.list-group-item:hover, a.list-group-item:focus {text-decoration: none;background-color: rgb(245, 245, 245);}
.list-group { margin-bottom:0px; }